.about {
  background-image: linear-gradient(to bottom, #f9fbfd 0, #fff 100%);
  padding-top: 6rem;
}

.about-wrapper h2 {
  line-height: 1.35;
  letter-spacing: -0.01em;
  margin-bottom: 1rem;
  font-size: 1.9375rem;
  font-weight: 400;
  margin-top: 0;
}

.about-column {
  padding: 0 1.25rem;
}

.about-text {
  font-size: 1.1875rem;
  margin-bottom: 2rem;
  letter-spacing: -0.01em;
  line-height: 1.6;
}

/* --------- form ------------ */
.about-row.upper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 6rem;
}

.about-upper-left {
  width: 38%;
}

.about-upper-right {
  width: 46%;
}

.about-upper-left-wrapper > img {
  border-radius: 5px 5px 0 0;
  width: 100%;
}

.about-upper-left-curve {
  position: relative;
  width: 100%;
}

.about-upper-left-curve-wrapper {
  overflow: hidden;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
}

.about-upper-left-curve-wrapper > svg {
  transform: scale(3);
  transform-origin: top center;
  color: white;
}

.about-upper-left-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  border-radius: 5px;
  background-color: white;
}

.about-upper-left-wrapper:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.about-form {
  width: 100%;
}

.about-form > form {
  padding: 2rem 2rem;
}

.about-form-field {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #f1f4f8;
}

.about-form-field > input {
  font-size: 1.0625rem;
  border: 0;
  line-height: 1.25;
  padding: 1.3rem 0 0.75rem 0;
  outline: none;
}

.about-form-field > input::placeholder {
  color: white;
}

.about-form-field > label:hover {
  cursor: text;
}

.about-form-field > label {
  color: #869ab8;
  position: absolute;
  width: 100%;
  left: 0;
  padding: 16px 0;
  font-size: 1.0625rem;
}

.about-button {
  background-color: #42ba96 !important;
  color: white;
  border: 0;
  width: 100%;
}

.about-button:hover {
  cursor: pointer;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.about-form-submit {
  margin-top: 2rem;
}

/* --------- top right ------------ */

.about-upper-right-wrapper > h2 > span {
  color: #42ba96;
}

.about-upper-profits {
  display: flex;
  flex-wrap: wrap;
}

.profit-item {
  display: flex;
}

.profit-item > p {
  margin-bottom: 1rem;
  margin-top: 0;
  color: #42ba96;
  white-space: nowrap;
}

.profit-item-tick-icon {
  margin-right: 1rem;
  margin-top: 0.25rem;
}

.about-upper-profits-column {
  width: 50%;
}

/* --------- bot left ------------ */

.about-row.lower {
  display: flex;
  align-items: center;
}

.about-lower-column {
  width: 50%;
}

.about-lower-left-wrapper > h2 > span {
  color: #335eea;
}

.about-lower-list {
  display: flex;
}

.about-lower-list-icon > svg {
  width: 3rem;
  height: 3rem;
}

.about-lower-list-content {
  margin-left: 1.5rem;
}
.about-lower-list-heading {
  margin-top: 0;
  margin-bottom: 0.25rem;
  line-height: 1.45;
  letter-spacing: -0.01em;
  font-size: 1.1875rem;
  font-weight: 400;
}

.about-lower-list-text {
  margin-top: 0;
  margin-bottom: 2rem;
}

.about-lower-right-wrapper {
  position: relative;
  z-index: 1;
  width: 130%;
}

.about-lower-shape {
  bottom: 0;
  left: 55%;
  top: 0;
  transform: translateX(-50%) scale(1.3);
  width: 100%;
  color: #f1f4f8;
  position: absolute;
  z-index: 0;
}

.about-lower-shape > svg {
  overflow: hidden;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  vertical-align: middle;
}

.about-lower-img {
  perspective-origin: 0;
  perspective: 1500px;
  transform-style: preserve-3d;
}

.about-lower-img > img {
  transform: rotateY(-35deg) rotateX(15deg);
  box-shadow: 25px 60px 125px -25px rgba(80, 102, 144, 0.1),
    16px 40px 75px -40px rgba(0, 0, 0, 0.2);
  max-width: 100%;
  overflow: clip;
}

/* --------- speech ------------ */
.form-validate-notification-wrapper {
  display: none;
}

.form-validate-notification {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  width: 150%;
  display: flex;
  z-index: 1000;
  background-color: white;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.validate-icon-wrapper {
  position: relative;
  margin-left: 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.validate-icon {
  border-radius: 2px;
  width: 1.5rem;
  height: 1.5rem;
  text-align: center;
  background-color: #dca818;
}

.form-validate-notification > p {
  margin: 0;
  padding: 0.5rem;
  font-size: 15px;
}

.speech::after {
  content: "";
  border: 0.6rem solid transparent;
  position: absolute;
}

.speech.top::after {
  border-bottom-color: #c8e7de;
  z-index: 1000;
  transform: translateY(-95%);
  left: 20%;
  margin-left: -20px;
}

.speech {
  background-color: #c8e7de;
  border-radius: 5px;
}

@media only screen and (min-width: 760px) and (max-width: 990px) {
  .about-upper-column {
    width: 50% !important;
  }

  .about-wrapper h2 {
    font-size: 1.5rem;
  }

  .about-upper-profits {
    flex-direction: column;
  }

  .about-lower-list-heading {
    font-size: 1.0625rem;
  }

  .about-lower-right-wrapper {
    width: 100% !important;
  }

  .about-lower-column.about-lower-right {
    width: 41.66666667% !important;
  }

  .about-lower-column.about-lower-left {
    width: 58.33333333% !important;
  }
}

@media only screen and (min-width: 575px) and (max-width: 760px) {
  .about {
    padding-top: 3rem;
  }

  .about-upper-column {
    width: 100% !important;
  }

  .about-row.upper {
    display: flex;
    flex-direction: column-reverse;
  }

  .about-upper-profits {
    flex-direction: column;
  }

  .about-wrapper h2 {
    font-size: 1.5rem;
  }

  .about-lower-right-wrapper {
    width: 100% !important;
  }

  .about-row.lower {
    flex-direction: column;
  }

  .about-lower-column {
    width: 100% !important;
  }
}

@media only screen and (max-width: 575px) {
  .about {
    padding-top: 3rem;
  }

  .about-upper-column {
    width: 100% !important;
  }

  .about-row.upper {
    display: flex;
    flex-direction: column-reverse;
  }

  .about-upper-profits {
    flex-direction: column;
  }

  .about-wrapper h2 {
    font-size: 1.5rem;
  }

  .about-lower-right-wrapper {
    width: 100% !important;
  }

  .about-row.lower {
    flex-direction: column;
  }

  .about-lower-column {
    width: 100% !important;
  }
}
